.pagoButton {
  background-color: #ee9d42;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.pagoButton:hover {
  background-color: #081F2F;
}


.cardTicketMain{
	background-color:#ee9d42;
	width:300px;
	margin:auto;
}

.cropImage{
	overflow: hidden;
	height: 100px;
	width: 274px;
}

.croppedImage{
	width:274px;
	margin-top:-87px;
}

.locationDot{
	float:left;
	margin-right:6px;
	margin-top:5px;
	color:#ffffff;
}

.locationCalendar{
	float:left;
	margin-right:6px;
	margin-top:5px;
	color:#ffffff;
}

.qrCard{
	background-color:#ffffff;
	margin:auto;
	padding:8px;
	width:166px;
}

.qrImage{
	height:150px;
	width:150px;
	margin:auto;
}

/* (A) SEAT & "COLOR CODE" */
.seat {
  text-align: center;
  height: 20px;
  width: 20px;
  padding: 10px 10px;
  border-radius: 10px;
  background: #ee9d42;
}

.seat-taken {
  text-align: center;
  height: 16px;
  width: 16px;
  margin:2px 2px;
  padding: 8px 8px;
  border-radius: 10px;
  background: #bbbbbb;
}

.seat-empty {
  text-align: center;
  line-height: 80%;
  height: 20px;
  width: 20px;
  padding-top: 5px;
  background: #ffffff00;
  font-weight: bold;
}

.seat-container {
  text-align: center;
  line-height: 80%;
  height: 20px;
  width: 20px;
  padding-top: 0px;
  background: #ffffff00;
}

.seat-container-end {
  text-align: center;
  line-height: 80%;
  height: 20px;
  width: 40px;
  padding-top: 0px;
  margin-right:20px;
  background: #ffffff00;
}

.boletera {
	margin: 0 auto;
	max-width: 410px;
}



@media only screen and (max-width: 768px) {
	
	.seat {
	  max-height: 16px;
	  max-width: 16px;
	  padding: 8px 8px;
	}

	.seat-taken {
	  height: 12px;
	  width: 12px;
	  margin:1.6px 1.6px;
	  padding: 6px 6px;
	}

	.seat-empty {
	  height: 16px;
	  width: 16px;
	  padding-top: 4px;
	}

	.seat-container {
	  height: 16px;
	  width: 16px;
	}

	.seat-container-end {
	  height: 16px;
	  width: 32px;
	  margin-right:16px;
	}
}


@media only screen and (max-width: 400px) {
	
	.seat {
	  height: 14px;
	  width: 14px;
	  padding: 7px 7px;
	  border-radius: 7px;
	}

	.seat-taken {
	  height: 10px;
	  width: 10px;
	  margin:2px 2px;
	  padding: 5px 5px;
	  border-radius: 5px;
	}

	.seat-empty {
	  height: 14px;
	  width: 14px;
	  padding-top: 4px;
	  font-size: 9px;
	}

	.seat-container {
	  height: 14px;
	  width: 14px;
	}

	.seat-container-end {
	  height: 14px;
	  width: 14px;
	  margin-right:28px;
	}
	
	.boletera {
		max-width: 308px;
	}
	
}

@media only screen and (max-width: 360px) {
	
	.seat {
	  height: 12px;
	  width: 12px;
	  padding: 6px 6px;
	  border-radius: 6px;
	}

	.seat-taken {
	  height: 8px;
	  width: 8px;
	  margin:2px 2px;
	  padding: 4px 4px;
	  border-radius: 4px;
	}

	.seat-empty {
	  height: 12px;
	  width: 12px;
	  padding-top: 3px;
	  font-size: 8px;
	}

	.seat-container {
	  height: 12px;
	  width: 12px;
	}

	.seat-container-end {
	  height: 12px;
	  width: 12px;
	  margin-right:24px;
	}
	
	.boletera {
		max-width: 274px;
	}
	
}

.taken { background: #bbbbbb; color: #fff;}
.selected { background: #081F2F;}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltiptextRight {
  visibility: hidden;
  width: 140px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 8px 8px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  transform: translate(-100%,0%);
}

.tooltiptextLeft {
  visibility: hidden;
  width: 140px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 8px 8px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}


/* (B) SEATS LAYOUT */
#layout {
  display: grid;
  grid-template-columns: repeat(15, 1fr);
  grid-gap: 5px;
  margin-bottom: 20px;
}

#layoutFatima {
  display: grid;
  grid-template-columns: repeat(17, 1fr);
  grid-gap: 5px;
  margin-bottom: 20px;
}

#layoutCasaDeLaCulturaEscobedo {
	display: grid;
	grid-template-columns: repeat(17, 1fr);
	grid-gap: 5px;
	margin-bottom: 20px;
  }

  #layoutDramaticoMx {
	display: grid;
	grid-template-columns: repeat(14, 1fr);
	grid-gap: 5px;
	margin-bottom: 20px;
  }

/* (C) LEGEND */
#legend {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 50px auto ;
}
#legend .txt {
  display: flex;
  align-items: center;
}

/* (D) SAVE */
#save {
  font-size: 20px;
  margin-top: 20px;
  padding: 10px 20px;
  border: 0;
  color: #fff;
  background: #00479f;
}

/* (X) DOES NOT MATTER */
* {
  font-family: arial, sans-serif;
  box-sizing: border-box;
}